@charset "utf-8";
/* CSS Document */

*{ padding:0; margin:0}
ul,ol{ list-style-type:none}
a{ text-decoration:none}
img{ border:0}
.qingchu{ clear:both}


@media screen and (min-width:1080px){
.mxdm{ width:100%; height:100% ; margin:auto; overflow:hidden}
.zxss{ width:100%; margin: auto; position: relative; background:url(https://www.nicec.cn/vr/images/dm_pc.png) no-repeat; background-size:cover; padding-top: 56%;}
.an_one{ position: absolute; left: 23%; top:52%; width: 24%; height: 10%}
.an_one img{ width: 100%; height: 100%}
.an_two{ position: absolute; left: 56%; top:52%; width: 24%; height: 10%}
.an_two img{ width: 100%; height: 100%}
}
@media screen and (max-width:1080px){
.mxdm{ width:100%; height:100% ; margin:auto; min-width: 1080px}
.zxss{ width:1080px; height:1920px; background: url(https://www.nicec.cn/vr/images/mxdm_bg.jpg) no-repeat; margin: auto; position: relative}
.an_one{ position: absolute; left: 50%; top:42%; margin-left: -225px}
.an_two{ position: absolute; left: 50%; top:52%; margin-left: -225px}
}
